<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld3522m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按子分帐列出的分配 (tfgld3522m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 显示如何将父分帐的总额分配到子分帐。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">只能对 <Link href="/baanerp/tf/glossary/glossary#Sublevel_tf" role="glossary">子科目</Link> 大于零的分帐使用此进程。</Paragraph>
			<Paragraph class="Default">要更改会计年度和期间范围等设置，请返回 <GUIRef href="/baanerp/tf/gld/tfgld3520m000" role="session">分帐历史记录 (tfgld3520m000)</GUIRef> 进程，单击 <GUIRef href="" role="menu">特定</GUIRef> 菜单上的 <GUIRef href="/baanerp/tf/gld/tfgld3501m000#set.history.range" role="command">设置历史记录范围</GUIRef> 。此时 <GUIRef href="/baanerp/tf/gld/tfgld3503s000" role="session">设置历史记录范围 (tfgld3503s000)</GUIRef> 进程会启动，可以使用该进程输入选择标准。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000126" role="manual">总帐科目和分帐结构</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000456" role="manual">总帐历史记录</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld010.dimx" OtherIDs="tfgld010.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">子分帐</Title>
			</Header>
			<FuncDesc>为其显示金额的子分帐。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dim.type" OtherIDs="dim.type.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐类型</Title>
			</Header>
			<FuncDesc>为其显示父分帐及子分帐的分帐类型。</FuncDesc>
			<SimpleSection><Paragraph class="Default">要选择其它分帐类型，请返回到 <GUIRef href="/baanerp/tf/gld/tfgld3520m000" role="session">分帐历史记录 (tfgld3520m000)</GUIRef> 进程并单击 <GUIRef href="" role="manual">下一组</GUIRef> 和 <GUIRef href="" role="manual">上一组</GUIRef> 。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.par.dim" OtherIDs="parent.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">父分帐</Title>
			</Header>
			<FuncDesc>为其显示子分帐的父分帐。</FuncDesc>
			<SimpleSection><Paragraph class="Default">要选择其它父分帐，请返回到 <GUIRef href="/baanerp/tf/gld/tfgld3520m000" role="session">分帐历史记录 (tfgld3520m000)</GUIRef> 进程并选择分帐行。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.prdf" OtherIDs="z.prdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">用于期间</Title>
			</Header>
			<FuncDesc>为其显示金额的期间或期间范围。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="z.group"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">显示公司</Title>
			</Header>
			<FuncDesc>历史记录数据的来源。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="z.compnr.str"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">显示公司</Title>
			</Header>
			<FuncDesc>为其显示数据的财务公司。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果为多公司结构中的所有公司显示历史记录，则此字段为空。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.ptyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期间类型</Title>
			</Header>
			<FuncDesc>为其显示数据的期间类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.duac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计方案</Title>
			</Header>
			<FuncDesc>为其显示数据的 <Link href="/baanerp/tf/glossary/glossary#AccounScheme_tf" role="glossary">会计方案</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.hcur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本币</Title>
			</Header>
			<FuncDesc>
                              ERP LN 用来显示金额的本币。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                 从“工具”菜单中，单击“切换货币种类”以切换本币。
                              </Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.final"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">包括未定案事务处理</Title>
			</Header>
			<FuncDesc>指示金额是否包括未定案事务处理。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="amnt.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">实际金额</Title>
			</Header>
			<FuncDesc>子分帐的余额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="budg.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预算</Title>
			</Header>
			<FuncDesc>子分帐的预算金额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果在 <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">控制模块</GUIRef> 中定义了分帐的预算，则此字段将包含值。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="var.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">差额</Title>
			</Header>
			<FuncDesc>实际金额与预算金额之间的差异。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果在 <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">控制模块</GUIRef> 中定义了分帐的预算，则此字段将包含值。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="perc.var.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">差额%</Title>
			</Header>
			<FuncDesc>实际金额与预算金额之间的差异，以百分比表示。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果在 <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">控制模块</GUIRef> 中定义了分帐的预算，则此字段将包含值。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">用于期间</Title>
			</Header>
			<FuncDesc>
                              ERP LN 显示从所显示的年度开始到所显示的期间结束的金额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果期间是当前的未结期间， ERP LN 在会显示到目前为止已过帐到分帐的金额。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="amnt.upto.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">实际金额</Title>
			</Header>
			<FuncDesc>在会计年度内直到期末过帐到分帐的总金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="budg.upto.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预算</Title>
			</Header>
			<FuncDesc>子分帐的预算金额。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果在 <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">控制模块</GUIRef> 中定义了分帐的预算，则此字段将包含值。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="var.upto.curr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">差额</Title>
			</Header>
			<FuncDesc>实际金额与预算金额之间的差异。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果在 <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">控制模块</GUIRef> 中定义了分帐的预算，则此字段将包含值。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="perc.upto.var.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">差额%</Title>
			</Header>
			<FuncDesc>实际金额与预算金额之间的差异，以百分比表示。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果在 <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">控制模块</GUIRef> 中定义了分帐的预算，则此字段将包含值。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
